<?xml version="1.0" encoding="UTF-8"?><song><author>Graham Kendrick</author>
<title>Bana Dönün - Bana Dönün TY403</title>
<lyrics>[V1]
.     Em
 // Bana dönün - Bana dönün
.   D
 Ve kurtulun - Ve kurtulun
.C     D    Em
 Ey dünya uçları.  //
.   G     D   B7       Em      D   C        Em
 // Çünkü tek Allah benim, başkası yok.  //</lyrics>
<key>Em</key>
<hymn_number>403</hymn_number>
</song>